Subject: [manet] Can I find any scource codes of trusted routing using subjective logic for mobile ad hoc networks?

From: vasantha vallinayagam <[email-masked]>
Date: Tue, 19 Sep 2006 23:08:28 -0700 (PDT)

Hi,all.
I am doing my ME project on Trusted routing in Mobile
ad hoc networks. I want to simulate DSR algorithm
based on trust model derived from Subjective logic and
analyze the performance.Could i find any implemention
of trusted routing using subjective logic somewhere?
 
Thanks for your help.
Best regards.
V. Vasantha

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet